Pular para o conteúdo
Ver todas as ameaças

Hero Maps Premium - CVE-2019-19134

Alvo: Hero Maps Premium

Descrição

A vulnerabilidade não autenticada de scripts (XSS) descoberta por hooper laboratórios no WordPress Hero Maps Plugin Premium (versões <= 2.2.1).

Software
Hero Maps Premium
Tipo Software
Plugin
CVE
CVE-2019-19134
Tags
Nâo informado
Data de publicação
25/02/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress